## dotconf 1.0.13

=== examples/duplicates/Makefile ===
--- 
+++ 
@@ -19,3 +19,4 @@
 clean:
 	rm -f *.so *.o duplicate
 
+
