## dotconf 1.3

=== debian/changelog ===
dotconf (1.3-0ubuntu2) trusty; urgency=low

  * Use dh-autoreconf.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 03 Dec 2013 16:11:59 +0100

dotconf (1.3-0ubuntu1) trusty; urgency=low

  [ Jason White ]
  * New upstream release. (Closes: #637652)
  * Add multi-arch support.
  * Create a package for debugging symbols.
  * Convert the character encoding of the copyright file to UTF8.
  * Add copyright notice (in required form) to copyright file
    and identify the current upstream source.
  * Update dependencies.
  * Remove dotconf-config(1) manual page as dotconf-config no longer
    exists.
  * Specify source format as 3.0 (quilt).
  * Update standards-version to 3.9.4.

  [ Luke Yelavich ]
  * Remove obsolete postinst script
  * Rename the dotconf library package to match the soname
  * Update to new copyright format
  * Added symbols file
  * debian/rules: Remove multi-arch variable definition, debhelper 9
    takes care of things already
  * 0001-fix-possible-buffer-overflow-in-get_path.patch:
    - Patch taken from upstream git to fix a possible buffer overflow
      in get_path
  * Remove the use of autoreconf, we do not currently change anything that
    requires autotools files regeneration
  * debian/rules: Add a get-orig-source rule, since upstream does not release
    tarballs with autotools files generated

 -- Luke Yelavich <themuso@ubuntu.com>  Mon, 28 Oct 2013 21:09:11 -0700

dotconf (1.0.13-3build2) raring; urgency=low

  * Rebuild to pick up new config.guess/config.sub for arm64.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 09 Feb 2013 00:03:26 +0000

dotconf (1.0.13-3build1) quantal; urgency=low

  * Rebuild for new armel compiler default of ARMv5t.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Oct 2012 21:01:00 +0100

dotconf (1.0.13-3) unstable; urgency=low

  * Correctly make use of realloc, to prevent applications using dotconf from
    crashing randomly, Thanks to Eitan Isaacson <eitan@ascender.com> for the
    patch. (Closes: #546059)

 -- Shane Wegner <shane@debian.org>  Thu, 10 Sep 2009 22:46:00 -0700

dotconf (1.0.13-2) unstable; urgency=low

  * Upgrade included libtool to 1.5.22-4. (Closes: #306632)

 -- Shane Wegner <shane@debian.org>  Sat, 18 Nov 2006 22:54:03 -0800

dotconf (1.0.13-1) unstable; urgency=low

  * New upstream version, Closes: 262100

 -- Shane Wegner <shane@debian.org>  Thu, 29 Jul 2004 13:32:32 -0700

dotconf (1.0.12-2) unstable; urgency=low

  * Fix dotconf-config manpage conflict.

 -- Shane Wegner <shane@debian.org>  Thu, 10 Apr 2003 15:48:01 -0700

dotconf (1.0.12-1) unstable; urgency=low

  * New upstream version, Closes: 187317
  * Changed section of libdotconf-dev to libdevel.
  * DebHelper version 4.

 -- Shane Wegner <shane@debian.org>  Wed,  2 Apr 2003 13:12:42 -0800

dotconf (1.0.11-1) unstable; urgency=low

  * New upstream version, Closes: 162328

 -- Shane Wegner <shane@debian.org>  Mon, 25 Nov 2002 19:32:16 -0800

dotconf (1.0.9-1) unstable; urgency=low

  * New upstream version.
  * Move to DebHelper v3.

 -- Shane Wegner <shane@debian.org>  Mon, 11 Mar 2002 12:41:15 -0800

dotconf (1.0.6-1) unstable; urgency=low

  * New upstream version.

 -- Shane Wegner <shane@debian.org>  Sun, 16 Sep 2001 20:56:58 -0700

dotconf (1.0.5-1) unstable; urgency=low

  * New upstream version.

 -- Shane Wegner <shane@debian.org>  Sat, 18 Aug 2001 19:29:38 -0700

dotconf (1.0.4-2) unstable; urgency=low

  * Clean out example binaries present in upstream source,
    Closes: Bug#105295.

 -- Shane Wegner <shane@debian.org>  Sat, 14 Jul 2001 22:52:55 -0700

dotconf (1.0.4-1) unstable; urgency=low

  * New upstream version
  * Added autotools support

 -- Shane Wegner <shane@debian.org>  Thu, 12 Jul 2001 18:23:39 -0700

dotconf (1.0.2-2) unstable; urgency=low

  * Install updated config.sub and config.guess for building on PARISC,
    Closes: Bug#94805

 -- Shane Wegner <shane@debian.org>  Sat, 21 Apr 2001 23:16:20 -0700

dotconf (1.0.2-1) unstable; urgency=low

  * New upstream version

 -- Shane Wegner <shane@debian.org>  Sat, 24 Mar 2001 15:59:21 -0800

dotconf (1.0.0-1) unstable; urgency=low

  * New upstream version
  * First upload to Debian, Closes Bug#74042

 -- Shane Wegner <shane@debian.org>  Wed, 21 Mar 2001 12:36:21 -0800

Local variables:
mode: debian-changelog
End:
