=== debian/control ===
Source: dotconf
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Shane Wegner <shane@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf
Standards-Version: 3.9.4

Package: libdotconf-dev
Architecture: any
Section: libdevel
Priority: extra
Depends: ${misc:Depends}, libdotconf0 (= ${binary:Version}), libc6-dev
Description: Configuration file parser library - development files
 dot.conf is a simple-to-use and powerful configuration-file parser
 library written in C. The configuration files created for dot.conf
 look very similar to those used by the Apache Webserver. Even
 Container-Directives known from httpd.conf can easily be used in the
 exact same manner as for Apache-Modules. It supports various types of
 arguments, dynamically loadable modules that create their own
 configuration options on-the-fly, a here-documents feature to pass
 very long ARG_STR data to your app, and on-the-fly inclusion of
 additional config files.
 .
 This package contains the development files necessary to build
 programs using the dotconf library.

Package: libdotconf0
Architecture: any
Multi-arch: same
Section: libs
Priority: optional
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: multiarch-support
Description: Configuration file parser library - runtime files
 dot.conf is a simple-to-use and powerful configuration-file parser
 library written in C. The configuration files created for dot.conf
 look very similar to those used by the Apache Webserver. Even
 Container-Directives known from httpd.conf can easily be used in the
 exact same manner as for Apache-Modules. It supports various types of
 arguments, dynamically loadable modules that create their own
 configuration options on-the-fly, a here-documents feature to pass
 very long ARG_STR data to your app, and on-the-fly inclusion of
 additional config files.

Package: libdotconf0-dbg
Architecture: any
Multi-arch: same
Section: debug
Priority: extra
Depends: ${misc:Depends}, ${shlibs:Depends}, libdotconf0 (= ${binary:Version})
Pre-Depends: multiarch-support
Description: Configuration file parser library - runtime files
 dot.conf is a simple-to-use and powerful configuration-file parser
 library written in C. The configuration files created for dot.conf
 look very similar to those used by the Apache Webserver. Even
 Container-Directives known from httpd.conf can easily be used in the
 exact same manner as for Apache-Modules. It supports various types of
 arguments, dynamically loadable modules that create their own
 configuration options on-the-fly, a here-documents feature to pass
 very long ARG_STR data to your app, and on-the-fly inclusion of
 additional config files.
 .
 This package contains the debugging symbols for libdotconf.
