=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

version=$(shell dpkg-parsechangelog|sed -n -e 's/^Version: //p'|cut -d- -f1)

%:
	dh $@ --with autoreconf
override_dh_strip:
	dh_strip --dbg-package=libdotconf0-dbg

get-orig-source:
	cd $(CURDIR); \
	mkdir -p dotconf-git && cd dotconf-git; \
	git clone git://github.com/williamh/dotconf.git; \
	cd dotconf; \
	git checkout -b $(version) v$(version); \
	autoreconf -i && ./configure && make && make dist; \
	cp dotconf-$(version).tar.gz $(CURDIR)/dotconf_$(version).orig.tar.gz; \
	cd $(CURDIR) && rm -rf dotconf-git
