## dotconf 1.4.1

=== debian/changelog ===
dotconf (1.4.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * Take over manitainership
    Closes: #1094788
  * Add Homepage
  * d/rules: Its not a sample
  * No explicit -dbg package
  * Debhelper compat 9 -> 13
  * Standards-Version: 4.7.0 (routine-update)
  * Secure URI in copyright format (routine-update)
  * watch file standard 4 (routine-update)
  * Deal with dh_missing --fail-missing
  * Install documentation
  * Priotity: extra -> optional
  * Propagate hardening options

  [ Samuel Thibault ]
  * libdotconf-dev: multiarch:same
    Closes: #995107
  * Support for empty string options
    Closes: #913337

 -- Andreas Tille <tille@debian.org>  Sat, 22 Feb 2025 16:13:17 +0100

dotconf (1.3-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Drop explicit Pre-Depends on multiarch-support (Closes:
    #870535).

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 01 Jan 2018 20:32:35 +0100

dotconf (1.3-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Upload to unstable

 -- Paul Gevers <elbrus@debian.org>  Sun, 16 Mar 2014 19:55:34 +0100

dotconf (1.3-0.1) experimental; urgency=low

  [ Paul Gevers ]
  * NMU to provide new version with consent of Shane
  * Adjust Jason and Luke efforts below such that I feel confortable with
    uploading
    - New upstream uses pkg-config (Closes: #580831)
  * Add watch file
  * Don't install libdotconf.la (was a Release Goal for Wheezy)

  [ Jason White ]
  * New upstream release. (Closes: #637652)
  * Add multi-arch support.
  * Convert the character encoding of the copyright file to UTF8.
  * Add copyright notice (in required form) to copyright file
    and identify the current upstream source. (Thanks lintian)
  * Update dependencies
    - updated substvars
    - Build-Depend on dh-autoreconf
  * Remove dotconf-config(1) manual page as dotconf-config no longer
    exists.
  * Specify source format as 3.0 (quilt).
  * Update standards-version to 3.9.5 (changes included above)
  * Converted d/rules to short dh style to use dh-autoreconf

  [ Luke Yelavich ]
  * Remove obsolete postinst script (created automatically by dh_makeshlibs)
  * Rename the dotconf library package to match the soname
  * Added symbols file
  * 0001-fix-possible-buffer-overflow-in-get_path.patch:
    - Patch taken from upstream git to fix a possible buffer overflow
      in get_path

 -- Paul Gevers <elbrus@debian.org>  Wed, 01 Jan 2014 21:02:36 +0100
