=== debian/control ===
Source: dotconf
Section: libs
Priority: optional
Maintainer: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/dotconf
Vcs-Git: https://salsa.debian.org/debian/dotconf.git
Homepage: https://github.com/williamh/dotconf

Package: libdotconf-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: ${misc:Depends}, libdotconf0 (= ${binary:Version}), libc6-dev
Description: Configuration file parser library - development files
 dot.conf is a simple-to-use and powerful configuration-file parser
 library written in C. The configuration files created for dot.conf
 look very similar to those used by the Apache Webserver. Even
 Container-Directives known from httpd.conf can easily be used in the
 exact same manner as for Apache-Modules. It supports various types of
 arguments, dynamically loadable modules that create their own
 configuration options on-the-fly, a here-documents feature to pass
 very long ARG_STR data to your app, and on-the-fly inclusion of
 additional config files.
 .
 This package contains the development files necessary to build
 programs using the dotconf library.

Package: libdotconf0
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Configuration file parser library - runtime files
 dot.conf is a simple-to-use and powerful configuration-file parser
 library written in C. The configuration files created for dot.conf
 look very similar to those used by the Apache Webserver. Even
 Container-Directives known from httpd.conf can easily be used in the
 exact same manner as for Apache-Modules. It supports various types of
 arguments, dynamically loadable modules that create their own
 configuration options on-the-fly, a here-documents feature to pass
 very long ARG_STR data to your app, and on-the-fly inclusion of
 additional config files.
