=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/dotconf-$1\.tar\.gz/ \
  https://github.com/williamh/dotconf/tags .*/v?(\d\S*)\.tar\.gz
